<!--
   Teil-DTD für Literaturverweise gemäss Thieme Zeitschriften DTD
   Inline-Elemente emph, sub und sup werden aus der KIS-DTD 
   übernommen und sind dort definiert. Um Verwechslungen
   auszuschließen wird hier litsubtitle statt subtitle verwendet
 -->

<!ELEMENT litref		(jnref | bkref | otherref) >

<!ELEMENT jnref		( name | date | doi | ed | issn | issue | fpage | lpage | journal-title 
                    | supplement | article-title | txt | uri | volume | pubmed-id )+>
<!ATTLIST jnref
		id	ID	#REQUIRED
>
<!ELEMENT bkref		( name | date | doi | ed | isbn | publisher-loc | partof | fpage | lpage 
                    | pubname | serie | litsubtitle | article-title | txt | uri | edition | volume | ch | pubmed-id )+>
<!ATTLIST bkref
		id	ID	#REQUIRED
>
<!ELEMENT otherref	( name | date | doi | ed | publisher-loc | fpage | lpage | pubname
                    | litsubtitle | article-title | txt | uri | edition | volume | patent | patentnr | pubmed-id )+>
<!ATTLIST otherref
		id	ID	#REQUIRED
>

<!ELEMENT name	  (surname, given-names, suffix?, txt?)>
<!ATTLIST name
    type  CDATA #IMPLIED
>
<!ELEMENT surname (#PCDATA)* >
<!ELEMENT given-names (#PCDATA)* >
<!ELEMENT suffix  (#PCDATA)* >

<!ELEMENT date	  ((day,month,year)|(month,year)| year) >
<!ATTLIST date
    type  CDATA  #IMPLIED
>
<!-- Datedata Component Definitions -->
<!ELEMENT day	  (#PCDATA)* >
<!ELEMENT month	  (#PCDATA)* >
<!ELEMENT year	  (#PCDATA)* >

<!ELEMENT ed      (name, txt?)+ >
<!ELEMENT issn    (#PCDATA)* >
<!ATTLIST issn
          type     (print | e-issn) #IMPLIED
>

<!ELEMENT issue	  (#PCDATA)* >
<!ELEMENT fpage	  (#PCDATA)* >
<!ELEMENT lpage	  (#PCDATA)* >

<!ELEMENT journal-title  (#PCDATA)* >
<!ELEMENT supplement     (#PCDATA)* >
<!ELEMENT article-title  (%inline.small;)* >
<!ELEMENT txt            (#PCDATA)* >

<!ELEMENT edition         (#PCDATA)* >
<!ELEMENT pubmed-id      (#PCDATA)* >

<!ELEMENT publisher-loc  (#PCDATA)* >
<!ELEMENT pubname        (%inline.small;)* >
<!ELEMENT partof         (article-title | ed | txt | litsubtitle | contrib)+ >
<!ELEMENT serie          (article-title, volume) >
<!ELEMENT litsubtitle    (%inline.small;)* >
<!ELEMENT ch             (#PCDATA)* >
<!ELEMENT contrib        ((name | collab), degrees?, xref*) >
<!ATTLIST contrib
    contrib-type         (main-contrib | equal-contrib | corresp | orig-author | deceased) #IMPLIED
>
<!ELEMENT degrees        (#PCDATA)* >
<!ELEMENT xref           (#PCDATA)* >
<!ATTLIST xref
    idref IDREF #REQUIRED
>
<!ELEMENT collab         (#PCDATA)* >

<!ELEMENT patent         (#PCDATA)* >
<!ELEMENT patentnr       (#PCDATA)* >
