<?xml version="1.0" encoding="utf-8"?>
<!-- =========================================== 
     This module defines the structure of 
	 User Generated Content (UGC) in e:CLS.
	 UGC is a documment type and IO type in e:CLS. 
	 UCC is created in a Web-Application and stored in e:CLS.
	 It is NOT published without a editorial workflow, and
	 it must not be confused with comments created by a author.
	 
	 The UGC IO and the content IO the UGC is related to are 
	 connected with a CO link (content-to-object link).
=============================================== -->

<!ELEMENT ugcontent ( ugsubject, (para)* ) >
<!-- ==========================================
Description of attributes
All the attributes are filled by the external 
system in which the UGC is created.

exsysid....: External system id for this UGC
relioid....: The IO Id in e:CLS this UGC is related to
relelemid..: The element id in the e:CLS content 
             this UGC is related to
creator....: The creator of this UGC 
crdate.....: The date of creation of this UGC 
crmail.....: The mail-address of the creator of this UCG
=============================================== -->
<!ATTLIST ugcontent
   exsysid           CDATA #IMPLIED
   relioid           CDATA #IMPLIED
   relelemid         CDATA #IMPLIED
   creator           CDATA #IMPLIED
   crdate            CDATA #IMPLIED
   crmail            CDATA #IMPLIED
>

<!ELEMENT ugsubject (#PCDATA)* >
