<!-- 
   Modul mit allen CLS-Erweiterungen für Examen Online
   Copyright (c) 2007-2019 Georg Thieme Verlag KG, Stuttgart
-->

<!--doc: Fallstudie. Enthält aber nur die Metadaten zur Fallstudie und die Verlinkungen zu den einzelnen Fragen.-->
<!--~~ <case>
<p lang="de">Fallstudie. Enthält aber nur die Metadaten zur Fallstudie und die Verlinkungen zu den einzelnen Fragen.</p>
<p lang="en">Brackets a case study, but contains only the metadata of the case, including the links to each question.</p>
~~-->
<!ELEMENT case (meta?, relQblockIo* ) >

<!-- im Modul meta deklariert -->
<!--<!ELEMENT meta (metadata+) >-->
<!--<!ELEMENT metadata (#PCDATA)* >
<!ATTLIST  metadata
    type ( title | subject | company | category | keywords |
	       author | gk | gk_uk | examen_datum | examen_tag | frage_nr | frage_art | link | key_aktuell | 
           examen_fach | key_symptom | key_gkalt | key_gkneu | key_organ | key_erkrankung | key_sonstiges | 
           frage_typ | fach_mb | krankheiten_mb | symptome_mb | organe_mb | untersuchungen_mb ) #REQUIRED
   medilearn ( schwierigkeitsklasse | schwierigkeit | trennschaerfe | gekreuzt_a | gekreuzt_b | gekreuzt_c | gekreuzt_d | gekreuzt_e) #IMPLIED        
> -->

<!-- doc: Sonderumgebung für Prüfungsfragen, die eine gesamte Frage mit Antwort, Lösung und Kommentar klammert.-->
<!--~~ <qblock>
<p lang="de">Sonderumgebung für Prüfungsfragen, die eine gesamte Frage mit Antwort, Lösung und Kommentar klammert.</p>
<p lang="en">Special markup for examination questions that brackets the entire question, answer, solution and comment.</p>
~~-->
<!ELEMENT qblock (qtitle?, meta?, qti?, relQtiIo*, answer? ,comment?, box*) >
<!ATTLIST qblock 
    %id.attrib;
>
        
<!-- doc: Fragenüberschrift -->
<!--~~ <qtitle>
<p lang="de">Fragenüberschrift</p>
<p lang="en">The title of a question.</p>
~~-->
<!ELEMENT qtitle (#PCDATA) >

<!-- doc: Klammert Frage, Antwortoptionen und Lösung; war ursprünglich gemäß dem QTI-Standard für eLearning strukturiert. -->
<!--~~ <qti>
<p lang="de">Klammert Frage, Antwortoptionen und Lösung; war ursprünglich gemäß dem QTI-Standard für eLearning strukturiert.</p>
<p lang="en">Brackets question, answering options and solution; has originally been structured according to the QTI-standard.</p>
~~-->
<!ELEMENT qti (response?, qbody) >
<!ATTLIST qti
    %id.attrib;
>

<!-- doc: Bei Multiple Choice Aufgaben: der Buchstabe der korrekten Lösung -->
<!--~~ <response>
<p lang="de">Bei Multiple Choice Aufgaben: der Buchstabe der korrekten Lösung</p>
<p lang="en">For multiple choice: Contains the letter of the correct answer.</p>
~~-->
<!ELEMENT response (#PCDATA)* >

<!-- doc: Die eigentliche Frage, bestehend aus Absätzen, Listen, Formeln, Abbildungen, Tabellen und den Antwortoptionen -->
<!--~~ <qbody>
<p lang="de">Die eigentliche Frage, bestehend aus Absätzen, Listen, Formeln, Abbildungen, Tabellen und den Antwortoptionen</p>
<p lang="en">The actual question consisting of paragraphs, lists, formulas, figures, tables and the options of answers.</p>
~~-->
<!ELEMENT qbody ((para | listing  | table | formula | figure)+, choices?) >


<!--doc: Klammert die Antwortoptionen -->
<!--~~ <choices>
<p lang="de">Klammert die Antwortoptionen </p>
<p lang="en">Brackets the answering options.</p>
~~-->
<!-- Deklariert in kis-qa.mod -->
<!--<!ELEMENT choices (choice)+ >-->

<!-- doc: Einzelne Antwortoption-->
<!--~~ <choice>
<p lang="de">Einzelne Antwortoption</p>
<p lang="en">The single answer option</p>
~~-->
<!-- Deklariert in kis-qa.mod -->
<!--<!ELEMENT choice (%inline;)* >
<!ATTLIST choice
    value (A|B|C|D|E) #IMPLIED
    type (true | false) #IMPLIED    
>-->

<!--doc: Bei Freitextaufgaben: komplette Antwort. -->
<!--~~ <answer>
<p lang="de">Bei Freitextaufgaben: komplette Antwort.</p>
<p lang="en">For free text interaction: complete answer.</p>
~~-->
<!-- Deklariert in kis-qa.mod -->
<!--<!ELEMENT answer (para | box | listing  | table | formula | figure)+ >
<!ATTLIST answer   
	%id.attrib;
>-->

<!--doc: Kommentar zu einer Frage (Freitext und Multiple Choice) -->
<!--~~ <comment>
<p lang="de">Kommentar zu einer Frage (Freitext und Multiple Choice)</p>
<p lang="en">Comment to a question (free text interaction and multiple choice); brackets the block of comments</p>
~~-->
<!-- von Examen online und in den 3B2-Templates (Facharztfragen) genutzt -->
<!ELEMENT comment (para | box | listing | table | formula | figure)+ >
<!ATTLIST comment  
    %id.attrib;
>
<!-- doc: CLS spezifisches Element für Verlinkungen -->
<!--~~ <relQblockIo>
<p lang="de">CLS spezifisches Element für Verlinkung eines Fragenblock</p>
<p lang="en">CLS specific element</p>
~~-->
<!ELEMENT relQblockIo (#PCDATA) >
<!ATTLIST relQblockIo
   fileref CDATA  #IMPLIED
   %id.attrib;
>

<!-- doc: CLS spezifisches Element für Verlinkung einer Frage in QTI-Syntax-->
<!--~~ <relQtiIo>
<p lang="de">CLS spezifisches Element für Verlinkung einer Frage in QTI-Syntax</p>
<p lang="en">CLS specific element</p>
~~-->
<!ELEMENT relQtiIo (#PCDATA) >
<!ATTLIST relQtiIo
   fileref CDATA  #IMPLIED 
   %id.attrib;
>
