<!-- 
   Modul für die Erfassung von Rezepten 
   Copyright (c) 2007-2015 Georg Thieme Verlag KG, Stuttgart
-->

<!-- doc: Kennzeichnet ein Rezept -->
<!--~~ <recipe>
<p lang="de">Kennzeichnet ein Rezept</p>
<p lang="en">Brackets a recipe</p>
~~-->
<!ELEMENT recipe (header?, title, trailer?, rating*, quantity, feature?, preptime+, ingredients+, todo, addition?, variation?,
                   nutval?, box?, figure*) >
<!ATTLIST recipe
    %id.attrib;
>

<!-- doc: Kennzeichnet übergeordnete Angaben zum Rezept -->
<!--~~ <header>
<p lang="de">Kennzeichnet übergeordnete Angaben zum Rezept</p>
<p lang="en">Brackets superior information about the recipe</p>
~~-->
<!ELEMENT header (season*, class*, indication*) >

<!-- doc: Angabe zur Saison für das Rezept, z. B. Sommer, Weihnachten, ganzjährig,... -->
<!--~~ <season>
<p lang="de">Angabe zur Saison für das Rezept, z. B. Sommer, Weihnachten, ganzjährig,...</p>
<p lang="en">Season of the recipe, e.g. summer, Christmas, all-year,...</p>
~~-->
<!ELEMENT season (%inline;)* >

<!-- doc: Art des Gerichts, z. B. Frühstück, Snack, Salat, Gebäck,... -->
<!--~~ <class>
<p lang="de">Art des Gerichts, z. B. Frühstück, Snack, Salat, Gebäck,...</p>
<p lang="en">Kind of dish, e. g. breakfast, snack, salad, shortbread,...</p>
~~-->
<!ELEMENT class (%inline;)*>

<!-- doc: Angabe der Indikation, z.B. Diabetes.-->
<!--~~ <indication>
<p lang="de">Angabe der Indikation, z.B. Diabetes.</p>
<p lang="en">Details on the indication, e. g. diabetes.</p>
~~-->
<!ELEMENT indication (%inline;)* >

<!-- doc: Angabe für Koch-/Back- und/oder Zubereitungszeit-->
<!--~~ <preptime>
<p lang="de">Angabe für Koch-/Back- und/oder Zubereitungszeit</p>
<p lang="en">Time for cooking, baking and/or preparation</p>
~~-->
<!ELEMENT preptime (%inline;)* >

<!-- doc: Personen- oder Stückanzahl -->
<!--~~ <quantity>
<p lang="de">Personen- oder Stückanzahl.</p>
<p lang="en">Number of persons or pieces.</p>
~~-->
<!ELEMENT quantity (%inline;)* >

<!-- doc: Einstufung, z. B. Eiweiß, glutenfrei etc. -->
<!--~~ <rating>
<p lang="de">Einstufung, z.B. Eiweiß, glutenfrei etc.</p>
<p lang="en">Rating, e. g. gluten free</p>
~~-->

<!ELEMENT rating (%inline;)* >

<!-- doc: Merkmale, z. B. gelingt leicht, preiswert etc. -->
<!--~~ <feature>
<p lang="de">Merkmale, z. B. gelingt leicht, preiswert etc.</p>
<p lang="en">Characteristics, e. g. easy to do, cheap etc.</p>
~~-->
<!ELEMENT feature (%inline;)* >

<!-- doc: Zutatenliste(n). Mehrere Listen mit jeweils einer Überschrift versehen. -->
<!--~~ <ingredients>
<p lang="de">Zutatenliste(n). Mehrere Listen mit jeweils einer Überschrift versehen.</p>
<p lang="en">List(s) of ingredients. Several lists with respectively one heading.</p>
~~-->
<!ELEMENT ingredients (title?, ingredient+) >

<!-- doc: Einzelne Zutat -->
<!--~~ <ingredient>
<p lang="de">Einzelne Zutat</p>
<p lang="en">Single ingredient</p>
~~-->
<!ELEMENT ingredient (%inline;)* >

<!-- doc: Angaben zur Zubereitung -->
<!--~~ <todo>
<p lang="de">Angaben zur Zubereitung.</p>
<p lang="en">Instruction for the preparation.</p>
~~-->
<!ELEMENT todo (listing) >

<!-- doc: Vorschläge für Rezeptkombinationen, z.B. Dazu passt…-->
<!--~~ <addition>
<p lang="de">Vorschläge für Rezeptkombinationen, z.B. Dazu passt…</p>
<p lang="en">Suggestions for combining recipes, e.g. Goes with…</p>
~~-->
<!ELEMENT addition (paratitle1, para+) >

<!-- doc: Variationsmöglichkeit des Rezepts-->
<!--~~ <variation>
<p lang="de">Variationsmöglichkeit des Rezepts</p>
<p lang="en">Variation possibilities for the recipe</p>
~~-->
<!ELEMENT variation (paratitle1, para+) >

<!-- doc: Nährwertangaben -->
<!--~~ <nutval>
<p lang="de">Nährwertangaben</p>
<p lang="en">Nutrition values</p>
~~-->
<!ELEMENT nutval (paratitle1, para+) >